## sope 1.3.15

=== debian/changelog ===
sope (1.3.15-3) unstable; urgency=low

  * 0009-GNUstep-1.24-fix.patch:
    - Fix to cope with changes in GNUstep 1.24.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Sun, 10 Jun 2012 22:05:37 +0200

sope (1.3.15-2) unstable; urgency=low

  * 0007-Fix-FTBFS-on-arm.patch:
    - Fix FTBFS on arm that was introduced in the last upstream version.
  * 0008-Fix-stale-cache-issue-when-upgrading.patch:
    - Cherry-pick patch from upstream that fixes problems with stale
      browser caches on upgrades.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Mon, 28 May 2012 16:38:50 +0200

sope (1.3.15-1) unstable; urgency=low

  * New upstream release.
  * Drop patches applied upstream:
    - 0006-Fix-compilation-with-Werror-format-security
    - 0007-gcc-4.7-build-fixes-from-http-www.sogo.nu-bugs-view
  * Make libsope-dev conflict with libgnustep-dl2-dev. (Closes: #674117)
  * Add patch 0006-Fix-compilation-on-GNU-kFreeBSD.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Wed, 23 May 2012 16:46:35 +0200

sope (1.3.14-1) unstable; urgency=low

  * Initial release. (Closes: #672175)

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Wed, 09 May 2012 15:39:17 +0200
