## sope 2.0.5

=== debian/changelog ===
sope (2.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Fri, 12 Apr 2013 19:47:43 +0200

sope (2.0.4b-1) unstable; urgency=low

  * New upstream release.
  * Fixes FTBFS on alpha. (Closes: #680735)
  * Remove patches applied upstream:
    - 0002-use-gnutls
    - 0003-close-all-fds-on-daemon-start
    - 0004-link-everything-correctly
    - 0006-Fix-FTBFS-on-arm
    - 0007-Remove-disabling-of-optimization
  * Call dh_makeshlibs with -V.
  * Update standards version to 3.9.4.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Thu, 14 Mar 2013 17:19:26 +0100
