=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: libs
 Priority: optional
 Maintainer: Jeroen Dekkers <jeroen@dekkers.ch>
-Build-Depends: debhelper (>= 9), cdbs, gnustep-make, libgnustep-base-dev, gobjc, libxml2-dev, libldap2-dev, libgnutls-dev, zlib1g-dev, libpq-dev, libmysqlclient-dev, autotools-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), cdbs, dpkg-dev (>= 1.16.1~), gnustep-make, libgnustep-base-dev, gobjc, libxml2-dev, libldap2-dev, libgnutls-dev, zlib1g-dev, libpq-dev, libmysqlclient-dev, autotools-dev
+Standards-Version: 3.9.4
 Homepage: http://www.sogo.nu/
-Vcs-Browser: https://github.com/dekkers/sope
-Vcs-Git: git://github.com/dekkers/sope.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/sope.git
+Vcs-Git: git://git.debian.org/git/collab-maint/sope.git
 
 Package: libsope1
 Section: libs
