## sope 2.1.1

=== debian/changelog ===
sope (2.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Sat, 28 Dec 2013 17:40:18 +0100
