=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 include /usr/share/dpkg/buildflags.mk
 # FIXME: dpkg-buildflags / cdbs should support OBJCFLAGS
 DEB_MAKE_BUILD_TARGET = all messages=yes OBJCFLAGS="$(CFLAGS)"
+# This will make sure that the SOGo binary packages will always depend
+# on the latest SOPE
+DEB_DH_MAKESHLIBS_ARGS = -V
 
 include /usr/share/cdbs/1/rules/gnustep.mk
 include /usr/share/cdbs/1/class/gnumakefile.mk
@@ -17,4 +20,4 @@
 	$(MAKE) distclean
 
 config.make:
-	./configure --disable-strip --with-gnustep
+	./configure --disable-strip --with-gnustep --with-ssl=gnutls
