## sope 2.2.6

=== debian/changelog ===
sope (2.2.6-1) unstable; urgency=medium

  * [024cdc82] New upstream release.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Tue, 22 Jul 2014 16:33:46 +0200

sope (2.2.5-2) unstable; urgency=medium

  * [6815e7fe] Build-depend on libgnutls28-dev. (Closes: #753153)

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Tue, 08 Jul 2014 14:17:08 +0200

sope (2.2.5-1) unstable; urgency=medium

  * [25593ad7] New upstream release.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Sat, 07 Jun 2014 21:34:11 +0200

sope (2.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Sun, 06 Apr 2014 19:31:49 +0200

sope (2.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Update VCS-* fields to use the canonical URI.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Fri, 28 Mar 2014 22:43:45 +0100
