## sope 2.2.9

=== debian/changelog ===
sope (2.2.9-2) unstable; urgency=medium

  * [2fee7766] Update arm64 patch. Thanks Edmund Grimley Evans.
    (Closes: #764474)

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Mon, 13 Oct 2014 11:53:51 +0200

sope (2.2.9-1) unstable; urgency=medium

  * [6e472429] New upstream release.
  * [f54b5e33] Add patch for arm64.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Sat, 04 Oct 2014 21:24:51 +0200

sope (2.2.7-1) unstable; urgency=medium

  * [0fb5a480] New upstream release.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Wed, 13 Aug 2014 17:35:52 +0200
