=== debian/control ===
--- 
+++ 
@@ -2,11 +2,23 @@
 Section: libs
 Priority: optional
 Maintainer: Jeroen Dekkers <jeroen@dekkers.ch>
-Build-Depends: debhelper (>= 9), cdbs, dpkg-dev (>= 1.16.1~), gnustep-make, libgnustep-base-dev, gobjc, libxml2-dev, libldap2-dev, libgnutls-dev, zlib1g-dev, libpq-dev, libmysqlclient-dev, autotools-dev
-Standards-Version: 3.9.4
+Build-Depends: autotools-dev,
+ cdbs,
+ debhelper (>= 9),
+ dpkg-dev (>= 1.16.1~),
+ gnustep-make,
+ gobjc,
+ libgnustep-base-dev,
+ libxml2-dev,
+ libldap2-dev,
+ libgnutls28-dev,
+ libpq-dev,
+ libmysqlclient-dev,
+ zlib1g-dev
+Standards-Version: 3.9.5
 Homepage: http://www.sogo.nu/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/sope.git
-Vcs-Git: git://git.debian.org/git/collab-maint/sope.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sope.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/sope.git
 
 Package: libsope1
 Section: libs
