=== debian/watch ===
version=3
http://www.sogo.nu/english/downloads/backend.html \
(?:.*/|.*=|)SOPE[\-\._](\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)(?:/\S*)?
