## sope 2.2.17

=== debian/changelog ===
sope (2.2.17-1build2) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 13:02:15 +0000

sope (2.2.17-1build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:27:56 +0000

sope (2.2.17-1) unstable; urgency=medium

  * [2aeeedb5] New upstream release

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Sat, 25 Apr 2015 01:19:32 +0200

sope (2.2.14-1) unstable; urgency=medium

  * [694fef1a] New upstream release
  * [1b6c87c4] Remove patches merged upstream
  * [4da2e079] Bump Standards-Version to 3.9.6, no changes needed.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Sun, 25 Jan 2015 14:42:55 +0100
