=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libpq-dev,
  libmysqlclient-dev,
  zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.sogo.nu/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sope.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/sope.git
