## sope 3.0.2

=== debian/changelog ===
sope (3.0.2-1) unstable; urgency=medium

  * [c17021f9] New upstream release. (Closes: #813269)
  * [e975d858] Bump Standards-Version to 3.9.8, no changes needed.
  * [7c77abfc] Create automatic dbgsym package instead of the manual
    libsope1-dbg.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Sat, 09 Apr 2016 15:15:55 +0200
