=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libpq-dev,
  libmysqlclient-dev,
  zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.sogo.nu/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sope.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/sope.git
@@ -49,18 +49,3 @@
  iCalendar parsing.
  .
  This package contains the development files.
-
-Package: libsope1-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libsope1 (= ${binary:Version}), ${misc:Depends}
-Description: SKYRiX Object Publishing Environment (debugging symbols)
- An extensive set of Objective-C frameworks which form a complete Web
- application server environment. Besides the Apple WebObjects
- compatible appserver that has been extended with Zope concepts, it
- contains a large set of reusable classes: XML processing (SAX, DOM),
- MIME/IMAP4 processing, LDAP connectivity, RDBMS connectivity, and
- iCalendar parsing.
- .
- This package contains the debugging symbols.
