## sope 3.2.4

=== debian/changelog ===
sope (3.2.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Wed, 28 Dec 2016 18:54:57 +0100

sope (3.0.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update build depends to default-libmysqlclient-dev (Closes: #845910)

 -- John Lines <john@paladyn.org>  Tue, 20 Dec 2016 17:41:47 +0000
