=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libldap2-dev,
  libgnutls28-dev,
  libpq-dev,
- libmysqlclient-dev,
+ default-libmysqlclient-dev,
  zlib1g-dev
 Standards-Version: 3.9.8
 Homepage: http://www.sogo.nu/
