=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 # This will make sure that the SOGo binary packages will always depend
 # on the latest SOPE
 DEB_DH_MAKESHLIBS_ARGS = -V
+DEB_DH_STRIP_ARGS := --ddeb-migration='libsope1-dbg (<< 3.0.2-1~)'
 
 include /usr/share/cdbs/1/rules/gnustep.mk
 include /usr/share/cdbs/1/class/gnumakefile.mk
