## sope 3.2.5

=== debian/changelog ===
sope (3.2.5-1) unstable; urgency=medium

  * Switch Maintainer field to new team address.
    Keep Jeroen Dekkers in Uploaders, and add myself there too.
  * Update Homepage field.
  * Fix watch file to point at new download URL.
  * Bump debhelper compat to v10.
  * Drop dch id-length option from gbp.conf.
  * Make GNUstep includes optional. Closes: #816516.
    This eases running the clean target outside chroots.
  * Stop Build-Depending on autotools-dev, debhelper pulls it in.
  * Drop duplicate Section field.
  * Use secure URLs for Vcs-* fields.

 -- Jordi Mallach <jordi@debian.org>  Wed, 11 Jan 2017 02:06:20 +0100
