## sope 3.2.6

=== debian/changelog ===
sope (3.2.6-1) unstable; urgency=medium

  * New upstream release.
  * Update Source field in copyright.
  * Use https on all URLs.

 -- Jordi Mallach <jordi@debian.org>  Mon, 23 Jan 2017 23:36:08 +0100
