=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: sope
 Section: libs
 Priority: optional
-Maintainer: Jeroen Dekkers <jeroen@dekkers.ch>
-Build-Depends: autotools-dev,
- cdbs,
- debhelper (>= 9),
+Maintainer: Debian SOGo Maintainers <pkg-sogo-maintainers@lists.alioth.debian.org>
+Uploaders: Jeroen Dekkers <jeroen@dekkers.ch>,
+           Jordi Mallach <jordi@debian.org>
+Build-Depends: cdbs,
+ debhelper (>= 10),
  dpkg-dev (>= 1.16.1~),
  gnustep-make,
  gobjc,
@@ -16,12 +17,11 @@
  default-libmysqlclient-dev,
  zlib1g-dev
 Standards-Version: 3.9.8
-Homepage: http://www.sogo.nu/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sope.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/sope.git
+Homepage: https://sogo.nu/
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/sope.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/sope.git
 
 Package: libsope1
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: SKYRiX Object Publishing Environment (shared libraries)
