=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,8 @@
 DEB_DH_MAKESHLIBS_ARGS = -V
 DEB_DH_STRIP_ARGS := --ddeb-migration='libsope1-dbg (<< 3.0.2-1~)'
 
-include /usr/share/cdbs/1/rules/gnustep.mk
-include /usr/share/cdbs/1/class/gnumakefile.mk
+-include /usr/share/cdbs/1/rules/gnustep.mk
+-include /usr/share/cdbs/1/class/gnumakefile.mk
 
 common-configure-arch:: config.make
