## sope 3.2.9

=== debian/changelog ===
sope (3.2.9-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Sat, 24 Jun 2017 03:03:52 +0200

sope (3.2.9-1) experimental; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Tue, 23 May 2017 01:48:33 +0200

sope (3.2.8-1) experimental; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Sun, 23 Apr 2017 02:55:49 +0200
