## sope 3.2.10

=== debian/changelog ===
sope (3.2.10-1build1) bionic; urgency=medium

  * No-change rebuild for gnustep-base soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 06:38:08 +0000

sope (3.2.10-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Thu, 20 Jul 2017 11:10:22 +0200
