## sope 4.0.0

=== debian/changelog ===
sope (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Adapt watch file to avoid bogus 4.9* upstream version.
  * Bump debheper compat to v11.
  * Remove unneeded versioned B-D on dpkg-dev.
  * Make libsope-dev priority optional.
  * Update Standards-Version to 4.1.3.
  * Rewrite rules using dh sequencer and drop B-D on cdbs.
  * Update Vcs-* fields after migration to Salsa.

 -- Jordi Mallach <jordi@debian.org>  Thu, 29 Mar 2018 02:24:25 +0200
