=== debian/control ===
--- 
+++ 
@@ -4,9 +4,7 @@
 Maintainer: Debian SOGo Maintainers <pkg-sogo-maintainers@lists.alioth.debian.org>
 Uploaders: Jeroen Dekkers <jeroen@dekkers.ch>,
            Jordi Mallach <jordi@debian.org>
-Build-Depends: cdbs,
- debhelper (>= 10),
- dpkg-dev (>= 1.16.1~),
+Build-Depends: debhelper (>= 11~),
  gnustep-make,
  gobjc,
  libgnustep-base-dev,
@@ -16,10 +14,10 @@
  libpq-dev,
  default-libmysqlclient-dev,
  zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://sogo.nu/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/sope.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/sope.git
+Vcs-Browser: https://salsa.debian.org/debian/sope
+Vcs-Git: https://salsa.debian.org/debian/sope.git
 
 Package: libsope1
 Architecture: any
@@ -36,7 +34,6 @@
 
 Package: libsope-dev
 Section: libdevel
-Priority: extra
 Architecture: any
 Depends: libsope1 (= ${binary:Version}), ${misc:Depends}
 Conflicts: libgnustep-dl2-dev
