## sope 4.0.1

=== debian/changelog ===
sope (4.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Set Rules-Requires-Root to no.
  * Update Standards-Version to 4.1.5.

 -- Jordi Mallach <jordi@debian.org>  Fri, 03 Aug 2018 10:00:06 +0200
