=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
  libpq-dev,
  default-libmysqlclient-dev,
  zlib1g-dev
-Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Standards-Version: 4.1.5
 Homepage: https://sogo.nu/
 Vcs-Browser: https://salsa.debian.org/debian/sope
 Vcs-Git: https://salsa.debian.org/debian/sope.git
