## sope 4.0.2

=== debian/changelog ===
sope (4.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.2.1.
  * Drop dh_strip override as the dbgsyms migration is done.

 -- Jordi Mallach <jordi@debian.org>  Thu, 06 Sep 2018 10:22:11 +0200
