## sope 4.0.3

=== debian/changelog ===
sope (4.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Wed, 17 Oct 2018 23:23:36 +0200
