## sope 4.0.4

=== debian/changelog ===
sope (4.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Wed, 24 Oct 2018 16:30:27 +0200
