## sope 4.0.5

=== debian/changelog ===
sope (4.0.5-2) unstable; urgency=medium

  * Add patch to unset MAKEFLAGS and MFLAGS in configure.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Mon, 14 Jan 2019 22:35:43 +0100

sope (4.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Define upstream-vcs-tag and upstream-branch options.
  * Update Standards-Version to 4.3.0.

 -- Jordi Mallach <jordi@debian.org>  Thu, 10 Jan 2019 09:36:25 +0100
