## sope 4.0.7

=== debian/changelog ===
sope (4.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Fix compilation on sh4 (thanks Yavor Doganov; closes: #919961).
  * Mark libsope-dev as M-A: same.

 -- Jordi Mallach <jordi@debian.org>  Thu, 28 Feb 2019 01:12:42 +0100

sope (4.0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Tue, 26 Feb 2019 11:43:04 +0100
