=== debian/control ===
--- 
+++ 
@@ -38,6 +38,7 @@
 Architecture: any
 Depends: libsope1 (= ${binary:Version}), ${misc:Depends}
 Conflicts: libgnustep-dl2-dev
+Multi-Arch: same
 Description: SKYRiX Object Publishing Environment (development files)
  An extensive set of Objective-C frameworks which form a complete Web
  application server environment. Besides the Apple WebObjects
