## sope 4.0.8

=== debian/changelog ===
sope (4.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Tue, 30 Jul 2019 17:55:23 +0200
