## sope 4.1.0

=== debian/changelog ===
sope (4.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update to debhelper compat v12.
  * Update Standards-Version to 4.4.1.

 -- Jordi Mallach <jordi@debian.org>  Thu, 31 Oct 2019 09:08:48 +0100
