## sope 4.1.1

=== debian/changelog ===
sope (4.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Wed, 06 Nov 2019 11:16:01 +0100
