## sope 4.3.0

=== debian/changelog ===
sope (4.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0.

 -- Jordi Mallach <jordi@debian.org>  Tue, 11 Feb 2020 12:09:43 +0100
