=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  default-libmysqlclient-dev,
  zlib1g-dev
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://sogo.nu/
 Vcs-Browser: https://salsa.debian.org/debian/sope
 Vcs-Git: https://salsa.debian.org/debian/sope.git
