=== debian/rules ===
--- 
+++ 
@@ -30,9 +30,6 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -V
 
-override_dh_strip:
-	dh_strip --ddeb-migration='libsope1-dbg (<< 3.0.2-1~)'
-
 override_dh_link:
 	gsdh_gnustep
 	dh_link
