## sope 4.3.2

=== debian/changelog ===
sope (4.3.2-0bit1) unstable; urgency=medium

  * New upstream release
  * Update to debhelper compat v12.
  * Bump Standards-Version to 4.1.4.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 11 May 2020 13:00:07 +0200

sope (4.3.0-0bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Sat, 25 Jan 2020 13:39:11 +0100

sope (4.2.0-0bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 27 Dec 2019 19:14:29 +0100

sope (4.1.1-0bit2) unstable; urgency=medium

  * Downgrade to debhelper compat v10.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 11 Nov 2019 11:45:35 +0100

sope (4.1.1-0bit1) unstable; urgency=medium

  * New upstream release.
  * Remove libmysqlclient-dev, autotools-dev and cdbs from dependencies.
  * Update to debhelper compat v12.
  * Update Standards-Version to 4.4.1.
  * Fix compilation on sh4 (thanks Yavor Doganov; closes: #919961).

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 08 Nov 2019 13:26:40 +0100

sope (4.0.8-0bit2) unstable; urgency=medium

  * Mark libsope-dev as M-A: same.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 02 Aug 2019 15:32:19 +0200

sope (4.0.8-0bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 29 Jul 2019 16:03:03 +0200

sope (4.0.7-0bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 11 Mar 2019 16:03:37 +0100

sope (4.0.5-0bit1) unstable; urgency=medium

  * New upstream release.
  * Add patch to unset MAKEFLAGS and MFLAGS in configure.
  * Define upstream-vcs-tag and upstream-branch options in gbp.conf.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 18 Jan 2019 16:16:07 +0100

sope (4.0.4-0bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 26 Oct 2018 10:06:45 +0200

sope (4.0.2-0bit1) unstable; urgency=medium

  * New upstream release.
  * changed build-dependency to satisfy default-mysqlclient-dev.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 03 Sep 2018 14:42:07 +0200

sope (4.0.1-0bit1) unstable; urgency=medium

  * New upstream release.
  * Adapt watch file to avoid bogus 4.9* upstream version.
  * Remove unneeded versioned B-D on dpkg-dev.
  * Make libsope-dev priority optional.
  * Update Vcs-* fields after migration to Salsa.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 30 Jul 2018 16:48:18 +0200

sope (4.0.0-0bit1) unstable; urgency=medium

  * New upstream release.
  * Drop dch id-length option from gbp.conf.
  * Update Homepage field.
  * Use secure URLs for Vcs-* fields.
  * Make GNUstep includes optional. Closes: #816516.
    This eases running the clean target outside chroots.
  * Drop duplicate Section field.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 16 Mar 2018 09:52:34 +0100

sope (3.2.10-0bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 21 Jul 2017 08:33:11 +0200

sope (3.2.9-0bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 12 May 2017 11:24:22 +0200

sope (3.2.8-0bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 27 Mar 2017 10:09:34 +0200

sope (3.2.7-0bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 20 Feb 2017 17:23:23 +0100

sope (3.2.5-0bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 13 Jan 2017 16:25:43 +0100

sope (3.2.4-0bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 12 Dec 2016 19:34:06 +0100

sope (3.2.1-0bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 14 Nov 2016 13:13:38 +0100

sope (3.2.0-0bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 28 Oct 2016 10:41:34 +0200

sope (3.1.5-0bit2) unstable; urgency=medium

  * added README.Debian.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 22 Aug 2016 16:57:32 +0200

sope (3.1.5-0bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 15 Aug 2016 14:55:30 +0200

sope (3.1.4-1bit2) unstable; urgency=medium

  * parameter --with-ssl in configure has to be ssl, not libssl.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 15 Aug 2016 10:30:39 +0200

sope (3.1.4-1bit1) unstable; urgency=medium

  * New upstream release
  * changed build-dependency from libgnutls28-dev to libssl-dev and change
    configure --with-ssl=gnutls to --with-ssl=libssl in rules file
  * remove DEB_DH_STRIP_ARGS in rules because it gives an error
  * build the xmlrpc and stxsaxdriver, I assume newer sogo versions needs surely xmlrpc
  * replaces all binaries from the inverse build in the control file

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Sat, 06 Aug 2016 19:14:22 +0200
