=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	dh_auto_clean
 
 override_dh_auto_configure:
-	./configure --disable-strip --with-gnustep --with-ssl=gnutls
+	./configure --disable-strip --with-gnustep --with-ssl=libssl
 
 override_dh_auto_build:
 	$(MAKE) all messages=yes OBJCFLAGS="$(CFLAGS)"
