=== debian/watch ===
version=3
https://packages.inverse.ca/SOGo/sources/ \
(?:.*/|.*=|)SOPE[\-\._](4\.[0-8].\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)(?:/\S*)? debian uupdate
