## sope 4.9.r1664.20251115

=== debian/changelog ===
sope (4.9.r1664.20251115) jammy; urgency=low

  * updated to nighly

 -- Inverse Support <support@inverse.ca>  Sat, 15 Nov 2025 07:34:48 +0000
