## sope 4.9.r1664.20251121

=== debian/changelog ===
sope (4.9.r1664.20251121) bookworm; urgency=low

  * updated to nighly

 -- Inverse Support <support@inverse.ca>  Fri, 21 Nov 2025 07:42:55 +0000
