## sope 4.9.r1664.20251207

=== debian/changelog ===
sope (4.9.r1664.20251207) jammy; urgency=low

  * updated to nighly

 -- Inverse Support <support@inverse.ca>  Sun, 07 Dec 2025 07:33:37 +0000
