## sope 4.9.r1664.20251212

=== debian/changelog ===
sope (4.9.r1664.20251212) bookworm; urgency=low

  * updated to nighly

 -- Inverse Support <support@inverse.ca>  Fri, 12 Dec 2025 07:42:14 +0000
