## sope 4.9.r1664.20260105

=== debian/changelog ===
sope (4.9.r1664.20260105) bookworm; urgency=low

  * updated to nighly

 -- Inverse Support <support@inverse.ca>  Mon, 05 Jan 2026 07:43:29 +0000
