## sope 4.9.r1664.20260205

=== debian/changelog ===
sope (4.9.r1664.20260205) bullseye; urgency=low

  * updated to nighly

 -- Inverse Support <support@inverse.ca>  Thu, 05 Feb 2026 06:55:14 +0000
