## sope 4.9.r1664.20260223

=== debian/changelog ===
sope (4.9.r1664.20260223) jammy; urgency=low

  * updated to nighly

 -- Inverse Support <support@inverse.ca>  Mon, 23 Feb 2026 07:40:31 +0000
