## sope 4.9.r1664.20260302

=== debian/changelog ===
sope (4.9.r1664.20260302) bookworm; urgency=low

  * updated to nighly

 -- Inverse Support <support@inverse.ca>  Mon, 02 Mar 2026 08:53:52 +0000
